package com.e6yun.project.sdk.api.pojo.iot;

import com.e6yun.project.sdk.api.pojo.base.ApiResponse;
import com.e6yun.project.sdk.api.pojo.basevo.iot.OilCalList;
import com.e6yun.project.sdk.api.pojo.basevo.iot.OilCalListVO;
import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/7 14:28
 * @ClassName FetOilCalListVO
 * @Remark
 */
public class GetOilCalListVO extends ApiResponse<OilCalListVO> {

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(GetOilCalListVO.class)
                .add("super",super.toString())
                .toString();
    }
}
